@media (min-width: 1024px) {
    #header-logo * {
        padding-left: 30%;
        padding-right: 30%;
        /*max-height: 60px;*/
    }
    #header-bloquemenu nav li {
        color: #ffffff; 
    }
}
/* PARA MOVILES*/
@media (max-width: 768px) {
    #modulo-paginacion {
        margin-top: 0px;
        margin-bottom: 0px;
        MARGIN-LEFT: -15px;
        margin-right: 0px;
    }
}


#header-bloque2 {
    background-color: #000000ab;
}

#paginacion-titulo {
    display: none;
}
#paginacion-contenido, .contenidoSimilares {
    margin: 0px auto 64px;
}
#slider-buscador .buscarRapido, #buscAvanzado-buscador .buscarAvanzado {
    background-color: #ffa600!important;
    color: #ffffff!important;
}
#header-bloquemenu nav {
    font-family: system-ui;
    font-size-adjust: 0.7;
}
#header-bloquemenu nav li {
    border-radius: 80px;
    /* color: #ffffff; */
    padding-left: 15px;
}
.paginador .paginador-irApagina {
    background-color: #e8961b;
    border: 1px solid #ffa600;
    visibility: hidden;
    max-width: 0px;
    padding: 0;
}
.paginador .paginador-controlesOpciones select {
    background-color: #faead1;
}
.paginacion-contacto-foto {
    border: inset #f5550f 3px!important;
}
.paginador a {
    border: 1px solid #E8961A;
}
.custom-select, .custom-select-html {
    height: 94%!important;
}
.custom-select select {
    color: #E8961A;
}
#header-bloquemenu nav {
    color: white; 
}
#header-bloquetfno {
    margin-top: 2%;
}

/*propiedades*/
#modulo-fichapropiedad {
    margin: 65px 0 auto;
}

#modulo-fichapropiedad #fichapropiedad-menuVisores ul li:first-child {
    BACKGROUND-COLOR: chocolate;
    COLOR: blanchedalmond;
}
#modulo-fichapropiedad #fichapropiedad-menuVisores ul li:last-child {
    BACKGROUND-COLOR: darkgray;
    COLOR: black;
}
#modulo-fichapropiedad #fichapropiedad-titulos{
    width: 80%;
}
#modulo-fichapropiedad .barragris {
    margin-bottom: 10px; 
}